/*
Theme Name: UEL
Theme URI: 
Description: UEL Theme
Author: Moskito and custom coding
Author URI: http://www.moskito.lu/
Template: uel
Version: 0.1
*/


rs-slide[data-key="rs-5978"] rs-sbg{

    -background-position: 100% 50%!important;
}


.lang_switcher{
	
    position: absolute;
    right: 0;
    top: -40px; /*fix for fr bug */
	
}
/*
language switcher, temporary hide for LU:	
*/
.lang_switcher li:nth-child(2){
	
	display:none;
	
}

.hideme{
	
	display:none;
}


.show-submitted-info{
	
	display:inline-block!important;
}

/*show info, if salesforce form was submitted, eighter is error or success ... */
.submitted-info{
	
	border: 2px solid #57b3e5;
    padding: 15px;
    color: #57b3e5;
    -display: inline-block;
    display:none;
	
	
}

.submitted-info i{
	
	font-size: 24px;
}

.twitter-feed {
	
	
}

a.svc-author-title{
	
	-background:red!important;
	display:none!important;
	
}

.discussion-ajax-wrapper, .news-ajax-wrapper{
	
	
	min-height:300px;
	-background:red;
	
}

#current-workspace-id{
	
	display:none;
	
}

.no-data-found{
	
	padding-top:50px;
	
}
/* 

 overwrite overlay heavy settings from vc added by mads	
	
*/

.single-workspace .row-bg-overlay{
	
	
	-background: linear-gradient(to bottom,#000000 0%,#444444 100%)!important;
	
	-opacity:0.5!important;
	
}



.workspace-title{
	
	text-align: left; 
	padding-left:10px; /*padding over multiple lines fix */
	
}
.workspace-title .title-border{
	
	position: relative; 
	left: -10px;  /*padding over multiple lines fix */
	border-left: 5px solid transparent;
	
	
}

.workspace-title .title-text{
	
	margin-left: -4px;  /*padding over multiple lines fix */
	
}

.workspace-source{
	
	display:block;
	height: 35px;
	
}

.discussion-excerpt {
	-background:green;
}

.discussion-img{
	
	 margin-bottom: 0px!important;
	
}

.listItem-excerpt {
	height: auto !important;
}
  
.img-copyright{
	
	/*
	line-height:20px;
	display: block;
	height:20px;
	min-height:20px!important;
	line-height: 20px;
	*/
	
}    
/*
.uel-searchBar {
  width: 100%;
  position: relative;
  display: flex;
}

.uel-searchTerm {
  -width: 100%;
  border: 3px solid #00B4CC;
  border-right: none;
  padding: 5px;
  -height: 20px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}

.uel-searchTerm:focus{
  color: #00B4CC;
}


.uel-searchButton {
  -width: 40px;
  -height: 36px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

*/
/* News Dropdown Filter */

/*
.news-filter{
	
	position: relaive;
	width: 100%;
	
}

.news-search{
	
	
	width: 50%!important;
	display:inline-block;
}

 .news-select-hidden {
	 display: none;
	 visibility: hidden;
	 padding-right: 10px;
}
 .news-select {
	 cursor: pointer;
	 display: inline-block;
	 position: relative;
	 font-size: 16px;
	 color: #fff;
	 -width: 220px;
	 width:24.5%;
	 height: 40px;
}
 .news-select-styled {
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 background-color: #c0392b;
	 padding: 8px 15px;
}
 .news-select-styled:after {
	 content: "";
	 width: 0;
	 height: 0;
	 border: 7px solid transparent;
	 border-color: #fff transparent transparent transparent;
	 position: absolute;
	 top: 16px;
	 right: 10px;
}
 .news-select-styled:hover {
	 background-color: #b83729;
}
 .news-select-styled:active, .news-select-styled.active {
	 background-color: #ab3326;
}
 .news-select-styled:active:after, .news-select-styled.active:after {
	 top: 9px;
	 border-color: transparent transparent #fff transparent;
}
 .news-select-options {
	 display: none;
	 position: absolute;
	 top: 100%;
	 right: 0;
	 left: 0;
	 z-index: 999;
	 margin: 0;
	 padding: 0;
	 list-style: none;
	 background-color: #ab3326;
}
 .news-select-options li {
	 margin: 0;
	 padding: 12px 0;
	 text-indent: 15px;
	 border-top: 1px solid #962d22;
}
 .news-select-options li:hover {
	 color: #c0392b;
	 background: #fff;
}
 .news-select-options li[rel="hide"] {
	 display: none;
}
 
*/


/*loading animation */


.ajax-loading-animation{
	
	text-align: center;
	margin-top:100px;
	
}

.lds-roller {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;

}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #57b3e5;
  margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 50px;
  left: 50px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 54px;
  left: 45px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 57px;
  left: 39px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 58px;
  left: 32px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 57px;
  left: 25px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 54px;
  left: 19px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 50px;
  left: 14px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 45px;
  left: 10px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}




.wpb_wrapper > div > a.nectar-button.large.see-through-2 {
	margin: 0 !important;
}










@media screen and (max-width: 479px) {
	.workspace-source {
		padding: 0px !important;
	}

	h3.discussion-title.vc_custom_heading.color-post-section {
		margin-top: 20px;
		margin-bottom: 5px;
		height: auto;
	}
}

@media screen and (min-width: 480px) {
	.listItem-excerpt { height: auto !important; }

	.workspace-source {
		padding: 0px !important;
	}

	h3.discussion-title.vc_custom_heading.color-post-section {
		margin-top: 20px;
		margin-bottom: 5px;
		height: auto;
	}
}

@media screen and (min-width: 690px) {
	.listItem-excerpt { height: auto !important; }

	.workspace-source {
		padding: 0px !important;
	}

}

@media screen and (min-width: 1000px) {
	.listItem-excerpt { height: 300px !important; }

	h3.discussion-title.vc_custom_heading.color-post-section {
		margin-top: 0px;
		margin-bottom: 8px;
		height: 75px;
	}
}

@media screen and (min-width: 1120px) {
	.listItem-excerpt { height: 240px !important; }
	
	h3.discussion-title.vc_custom_heading.color-post-section {
		margin-top: 0px;
		margin-bottom: 8px;
		height: 50px;
	}
}

@media screen and (min-width: 1207px) {
	.listItem-excerpt { height: 210px !important; }

	h3.discussion-title.vc_custom_heading.color-post-section {
		margin-top: 0px;
		margin-bottom: 8px;
		height: 50px;
	}
}

@media screen and (min-width: 1300px) {
	h3.discussion-title.vc_custom_heading.color-post-section {
		margin-top: 0px;
		margin-bottom: 8px;
		height: 55px;
	}
}

@media screen and (min-width: 1380px) {
	.listItem-excerpt { height: 180px !important; }
}

@media screen and (min-width: 1570px) {
	.listItem-excerpt { height: 150px !important; }

}
